/* stylesheet do website pessoal de Lourival Oliveira da Silva */
BODY, TD, P, DIV
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000088;
    font-size:  12px;
}

/*BODY {
    background: url("img/fundo.gif");
    background-repeat: no-repeat;
    background-position: 240px 90px;
} */

TEXTAREA, INPUT {
  border-width: 1px;
  font-family: "Courier New", Courier, serif;
  font-size:  12px;
  color: #003333;
  background-color: #FFFFDD;
}

#enviar {
  color: #FFFFFF;
  background-color: #000088;
  text-decoration: none;
  font-weight: bold;
}

#limpar {
  color: #000088;
  background-color: #CCCCCC;
  text-decoration: none;
  font-weight: bold;
}


A
{
    color: #0000FF;
    text-decoration: none;
}

A:hover
{
    color: #FF0000;
    text-decoration: none;
}

/* Corpo dos Topicos */
.titulo
{
    font-size: 16px;
    color: #336666;
    font-weight: bold;
}

.titulo2
{
    font-size: 14px;
    color: #336666;
    font-weight: bold;
}

.corpo
{
font-size:  12px
}

.topico1font
{
    font-size: 12px;
    font-family: "Courier New", Courier, serif;
    color: #FFFFCC;
}

.topico1titulo
{
    background-color: #669999;
    border: 0;
    width: 100%;
    font-weight: bold;
}

.topico2titulo
{
    font-size: 12px;
    font-family: "Courier New", Courier, serif;
    background-color: #FFFFFF;
    border: 0;
    width: 100%;
    font-weight: bold;
    border-bottom: 1px solid #669999;
}

/*--------------Barra lateral---------------*/
.navsecao
{
    background-color: #336666;/* Cor da seção dos menus */
    color: #FFFFFF;
    font-size: 12px;
    text-indent: 5px;
}

.navitemquadro
{
    background-color: #F0F0F0;
    text-indent: 5px;
}

.navitemespaco
{
    background-color: #FFFFFF;
}

.navitem
{
    color: #333333;
    font-size: 11px;
    text-decoration: none;
}

.navitem:hover
{
    text-decoration: underline;
}

.white
{
    background-color: #ffffff;
    border: 0;
    width:  100%
}

.corpo
{
    font-size:  11px
}

.sitemap
{
    background-color: #336666;
    color: #ffffff;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}

.sitemap a:hover
{
    text-decoration: none;
    color: #FFCC00;
}

.sitemap a:link
{
    text-decoration: none;
    color: #ffffff;
}

.sitemap a:visited
{
    text-decoration: none;
    color: #ffffff;
}

.rodapetabela
{
    background-color: #ffffff;
}

.rodape
{
    font-size: 10px;
    text-decoration: none;
    font-weight: bold;
    color: #336666;
}

.rodape a:hover
{
    text-decoration: none;
    color: #000088;
}

.rodape a:link
{
    text-decoration: none;
    color: #ffffff;
}

.rodape a:visited
{
    text-decoration: none;
    color: #ffffff;
}